-- Deploy postgis-vlci-vlci2:v_migrations/1714-insertar-datos-dias-anomalos-emt to pg

BEGIN;

INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:05.602','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',82792,'Titulo','Abono Especial','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:11.94','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',636,'Titulo','Abono Violeta','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:09.424','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',19803,'Titulo','Amb Tu','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:14.323','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',451,'Titulo','BB Personalizado Especial','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:15.781','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',1142,'Titulo','BB Personalizado General','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:14.921','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',16427,'Titulo','Billete Ordinario','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:18.72','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',39855,'Titulo','Bonobï¿œs','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:08.705','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',5777,'Titulo','Bono Infantil','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:19.377','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',61300,'Titulo','BonoOro','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:08.343','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',1269,'Titulo','EMTicket','V','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:15.266','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',57,'Titulo','EMT Mascota','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:08.136','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',121,'Titulo','EMV','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:14.498','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',102,'Titulo','Estudiante FGV','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:06.833','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',932,'Titulo','Familiar Empleado EMT','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:19.575','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',139,'Titulo','Familiar Pensionista EMT','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:17.343','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',163,'Titulo','FGV Pase Empleado','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:19.731','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',26,'Titulo','Jubilado FGV','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:13.899','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',2,'Titulo','ND','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:17.861','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',321,'Titulo','Pase Ayuntamiento','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:07.742','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',648,'Titulo','Pase Empleado EMT','V','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:19.942','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',7,'Titulo','Pase Estudiante EMT','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:17.165','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',5,'Titulo','Pase Evento','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:07.962','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',5,'Titulo','Pase Guardia Civil','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:18.641','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',7,'Titulo','Pase Ministerio Interior','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:17.715','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',128,'Titulo','Pensionista EMT','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:16.39','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',67526,'Titulo','SUMA 10','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:18.827','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',24242,'Titulo','SUMA Mensual','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:16.975','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',215,'Titulo','SUMA Mensual Jove','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:08.876','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',108,'Titulo','SUMA T-1','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:18.392','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',136,'Titulo','SUMA T-1+','V','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:11.31','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',126,'Titulo','SUMA T-2','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:12.625','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',520,'Titulo','SUMA T-2+','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:13.341','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',253,'Titulo','SUMA T-3','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:18.238','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',2548,'Titulo','SUMA T-3+','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:11.365','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',1056,'Titulo','T Joven  ','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:19.6','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',1,'Titulo','Valencia Card 1 dï¿œa','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:11.745','/emt','KeyPerformanceIndicator','mob006-01','2023-05-19',5,'Titulo','Valencia Card 3 dï¿œas','V','Viajes','Viatges'),
	 ('2023-06-15 09:04:33.128','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',8406,'Ruta','10','V',NULL,NULL),
	 ('2023-06-15 09:04:33.436','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',7920,'Ruta','11','V',NULL,NULL),
	 ('2023-06-15 09:04:20.132','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',3870,'Ruta','12','V',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:20.461','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',2098,'Ruta','13','V',NULL,NULL),
	 ('2023-06-15 09:04:20.814','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',3905,'Ruta','14','V',NULL,NULL),
	 ('2023-06-15 09:04:20.992','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',7471,'Ruta','16','V',NULL,NULL),
	 ('2023-06-15 09:04:21.197','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',5327,'Ruta','18','V',NULL,NULL),
	 ('2023-06-15 09:04:21.642','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',10501,'Ruta','19','V',NULL,NULL),
	 ('2023-06-15 09:04:27.276','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',671,'Ruta','23','V',NULL,NULL),
	 ('2023-06-15 09:04:28.505','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',1536,'Ruta','24','V',NULL,NULL),
	 ('2023-06-15 09:04:28.679','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',3253,'Ruta','25','V',NULL,NULL),
	 ('2023-06-15 09:04:29.34','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',2427,'Ruta','26','V',NULL,NULL),
	 ('2023-06-15 09:04:29.208','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',9485,'Ruta','27','V',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:29.352','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',8260,'Ruta','28','V',NULL,NULL),
	 ('2023-06-15 09:04:32.646','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',1854,'Ruta','30','V',NULL,NULL),
	 ('2023-06-15 09:04:32.793','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',7555,'Ruta','31','V',NULL,NULL),
	 ('2023-06-15 09:04:33.293','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',6892,'Ruta','32','V',NULL,NULL),
	 ('2023-06-15 09:04:20.276','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',5685,'Ruta','35','V',NULL,NULL),
	 ('2023-06-15 09:04:21.895','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',8037,'Ruta','4','V',NULL,NULL),
	 ('2023-06-15 09:04:25.218','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',4208,'Ruta','40','V',NULL,NULL),
	 ('2023-06-15 09:04:22.53','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',10048,'Ruta','6','V',NULL,NULL),
	 ('2023-06-15 09:04:25.69','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',6572,'Ruta','60','V',NULL,NULL),
	 ('2023-06-15 09:04:25.72','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',5326,'Ruta','62','V',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:26.154','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',1754,'Ruta','63','V',NULL,NULL),
	 ('2023-06-15 09:04:26.827','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',10596,'Ruta','64','V',NULL,NULL),
	 ('2023-06-15 09:04:28.35','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',2665,'Ruta','67','V',NULL,NULL),
	 ('2023-06-15 09:04:22.462','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',4327,'Ruta','7','V',NULL,NULL),
	 ('2023-06-15 09:04:31.417','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',8625,'Ruta','70','V',NULL,NULL),
	 ('2023-06-15 09:04:31.706','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',9916,'Ruta','71','V',NULL,NULL),
	 ('2023-06-15 09:04:31.867','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',3882,'Ruta','72','V',NULL,NULL),
	 ('2023-06-15 09:04:32.33','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',5541,'Ruta','73','V',NULL,NULL),
	 ('2023-06-15 09:04:23.334','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',5143,'Ruta','8','V',NULL,NULL),
	 ('2023-06-15 09:04:24.887','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',7649,'Ruta','81','V',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:23.972','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',10876,'Ruta','9','V',NULL,NULL),
	 ('2023-06-15 09:04:31.53','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',15421,'Ruta','92','V',NULL,NULL),
	 ('2023-06-15 09:04:31.561','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',14470,'Ruta','93','V',NULL,NULL),
	 ('2023-06-15 09:04:32.11','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',3913,'Ruta','94','V',NULL,NULL),
	 ('2023-06-15 09:04:32.181','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',12132,'Ruta','95','V',NULL,NULL),
	 ('2023-06-15 09:04:32.509','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',101,'Ruta','96','V',NULL,NULL),
	 ('2023-06-15 09:04:32.955','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',6972,'Ruta','98','V',NULL,NULL),
	 ('2023-06-15 09:04:30.206','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',22,'Ruta','98E','V',NULL,NULL),
	 ('2023-06-15 09:04:33.586','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',24813,'Ruta','99','V',NULL,NULL),
	 ('2023-06-15 09:04:30.48','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',2752,'Ruta','C1','V',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:04:30.704','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',7287,'Ruta','C2','V',NULL,NULL),
	 ('2023-06-15 09:04:30.9','/emt','KeyPerformanceIndicator','mob006-04','2023-05-19',38687,'Ruta','C3','V',NULL,NULL),
	 ('2023-06-15 09:20:45.105','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',49274,'Titulo','Abono Especial','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:50.922','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',379,'Titulo','Abono Violeta','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:50.458','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',11938,'Titulo','Amb Tu','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:51.791','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',231,'Titulo','BB Personalizado Especial','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:52.659','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',472,'Titulo','BB Personalizado General','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:52.465','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',18151,'Titulo','Billete Ordinario','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:54.16','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',24278,'Titulo','Bonobï¿œs','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:49.636','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',3760,'Titulo','Bono Infantil','S','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:20:54.913','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',41384,'Titulo','BonoOro','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:49.273','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',1165,'Titulo','EMTicket','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:52.297','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',47,'Titulo','EMT Mascota','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:49.96','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',140,'Titulo','EMV','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:52.144','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',62,'Titulo','Estudiante FGV','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:47.225','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',441,'Titulo','Familiar Empleado EMT','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:55.258','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',96,'Titulo','Familiar Pensionista EMT','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:53.491','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',118,'Titulo','FGV Pase Empleado','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:55.402','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',11,'Titulo','Jubilado FGV','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:51.643','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',2,'Titulo','ND','S','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:20:53.991','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',30,'Titulo','Pase Ayuntamiento','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:47.634','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',410,'Titulo','Pase Empleado EMT','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:53.337','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',8,'Titulo','Pase Evento','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:47.993','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',1,'Titulo','Pase Guardia Civil','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:54.607','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',3,'Titulo','Pase Ministerio Interior','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:53.838','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',86,'Titulo','Pensionista EMT','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:53.11','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',49501,'Titulo','SUMA 10','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:54.755','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',13481,'Titulo','SUMA Mensual','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:53.184','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',101,'Titulo','SUMA Mensual Jove','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:49.803','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',180,'Titulo','SUMA T-1','S','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:20:54.456','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',151,'Titulo','SUMA T-1+','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:50.77','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',122,'Titulo','SUMA T-2','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:51.316','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',445,'Titulo','SUMA T-2+','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:51.497','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',234,'Titulo','SUMA T-3','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:54.303','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',2528,'Titulo','SUMA T-3+','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:50.291','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',662,'Titulo','T Joven  ','S','Viajes','Viatges'),
	 ('2023-06-15 09:20:50.618','/emt','KeyPerformanceIndicator','mob006-01','2023-05-20',18,'Titulo','Valencia Card 3 dï¿œas','S','Viajes','Viatges'),
	 ('2023-06-15 09:21:05.41','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',5441,'Ruta','10','S',NULL,NULL),
	 ('2023-06-15 09:21:06.116','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6150,'Ruta','11','S',NULL,NULL),
	 ('2023-06-15 09:20:55.566','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2102,'Ruta','12','S',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:20:55.884','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',1127,'Ruta','13','S',NULL,NULL),
	 ('2023-06-15 09:20:56.48','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2202,'Ruta','14','S',NULL,NULL),
	 ('2023-06-15 09:20:56.208','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',5197,'Ruta','16','S',NULL,NULL),
	 ('2023-06-15 09:20:56.501','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',1613,'Ruta','18','S',NULL,NULL),
	 ('2023-06-15 09:20:56.796','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',10260,'Ruta','19','S',NULL,NULL),
	 ('2023-06-15 09:20:59.622','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',374,'Ruta','23','S',NULL,NULL),
	 ('2023-06-15 09:20:59.792','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2257,'Ruta','24','S',NULL,NULL),
	 ('2023-06-15 09:20:59.952','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3430,'Ruta','25','S',NULL,NULL),
	 ('2023-06-15 09:21:00.12','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',1599,'Ruta','26','S',NULL,NULL),
	 ('2023-06-15 09:21:00.541','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6628,'Ruta','27','S',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:21:00.911','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6486,'Ruta','28','S',NULL,NULL),
	 ('2023-06-15 09:21:04.488','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',1149,'Ruta','30','S',NULL,NULL),
	 ('2023-06-15 09:21:05.223','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3481,'Ruta','31','S',NULL,NULL),
	 ('2023-06-15 09:21:05.784','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',7625,'Ruta','32','S',NULL,NULL),
	 ('2023-06-15 09:20:55.725','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',4585,'Ruta','35','S',NULL,NULL),
	 ('2023-06-15 09:20:57.211','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6424,'Ruta','4','S',NULL,NULL),
	 ('2023-06-15 09:20:59.141','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2238,'Ruta','40','S',NULL,NULL),
	 ('2023-06-15 09:20:57.37','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6064,'Ruta','6','S',NULL,NULL),
	 ('2023-06-15 09:20:58.595','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6074,'Ruta','60','S',NULL,NULL),
	 ('2023-06-15 09:20:58.778','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',4049,'Ruta','62','S',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:20:59.313','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6553,'Ruta','64','S',NULL,NULL),
	 ('2023-06-15 09:20:59.47','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2154,'Ruta','67','S',NULL,NULL),
	 ('2023-06-15 09:20:57.747','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3432,'Ruta','7','S',NULL,NULL),
	 ('2023-06-15 09:21:02.942','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6010,'Ruta','70','S',NULL,NULL),
	 ('2023-06-15 09:21:03.439','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',5590,'Ruta','71','S',NULL,NULL),
	 ('2023-06-15 09:21:03.612','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2541,'Ruta','72','S',NULL,NULL),
	 ('2023-06-15 09:21:04.108','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3064,'Ruta','73','S',NULL,NULL),
	 ('2023-06-15 09:20:58.103','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3710,'Ruta','8','S',NULL,NULL),
	 ('2023-06-15 09:20:58.422','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',5306,'Ruta','81','S',NULL,NULL),
	 ('2023-06-15 09:20:58.26','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',7247,'Ruta','9','S',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:21:02.186','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',10315,'Ruta','92','S',NULL,NULL),
	 ('2023-06-15 09:21:03.23','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6919,'Ruta','93','S',NULL,NULL),
	 ('2023-06-15 09:21:03.775','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3041,'Ruta','94','S',NULL,NULL),
	 ('2023-06-15 09:21:03.939','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',9594,'Ruta','95','S',NULL,NULL),
	 ('2023-06-15 09:21:04.64','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',46,'Ruta','96','S',NULL,NULL),
	 ('2023-06-15 09:21:05.624','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',3963,'Ruta','98','S',NULL,NULL),
	 ('2023-06-15 09:21:01.49','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',6,'Ruta','98E','S',NULL,NULL),
	 ('2023-06-15 09:21:05.944','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',16212,'Ruta','99','S',NULL,NULL),
	 ('2023-06-15 09:21:01.688','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',2162,'Ruta','C1','S',NULL,NULL),
	 ('2023-06-15 09:21:01.86','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',4327,'Ruta','C2','S',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:21:02.24','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',20811,'Ruta','C3','S',NULL,NULL),
	 ('2023-06-15 09:21:00.72','/emt','KeyPerformanceIndicator','mob006-04','2023-05-20',352,'Ruta','E','S',NULL,NULL),
	 ('2023-06-15 09:22:20.447','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',33531,'Titulo','Abono Especial','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:25.75','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',233,'Titulo','Abono Violeta','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:23.674','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',7978,'Titulo','Amb Tu','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:25.584','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',132,'Titulo','BB Personalizado Especial','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:26.247','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',235,'Titulo','BB Personalizado General','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:25.902','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',12355,'Titulo','Billete Ordinario','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:28.411','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',14202,'Titulo','Bonobï¿œs','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:23.351','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',2423,'Titulo','Bono Infantil','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:29.913','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',31267,'Titulo','BonoOro','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:23.144','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',825,'Titulo','EMTicket','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:26.57','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',43,'Titulo','EMT Mascota','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:22.976','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',109,'Titulo','EMV','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:25.747','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',28,'Titulo','Estudiante FGV','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:21.512','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',246,'Titulo','Familiar Empleado EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:30.74','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',68,'Titulo','Familiar Pensionista EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:27.607','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',59,'Titulo','FGV Pase Empleado','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:30.219','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',14,'Titulo','Jubilado FGV','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:25.228','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',1,'Titulo','ND','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:28.173','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',30,'Titulo','Pase Ayuntamiento','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:21.872','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',341,'Titulo','Pase Empleado EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:27.435','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',4,'Titulo','Pase Evento','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:22.817','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',3,'Titulo','Pase Guardia Civil','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:29.385','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',4,'Titulo','Pase Ministerio Interior','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:27.973','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',86,'Titulo','Pensionista EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:26.434','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',33642,'Titulo','SUMA 10','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:29.548','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',8321,'Titulo','SUMA Mensual','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:26.847','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',89,'Titulo','SUMA Mensual Jove','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:23.513','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',101,'Titulo','SUMA T-1','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:28.958','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',73,'Titulo','SUMA T-1+','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:24.16','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',108,'Titulo','SUMA T-2','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:24.926','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',361,'Titulo','SUMA T-2+','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:24.758','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',206,'Titulo','SUMA T-3','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:28.785','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',2007,'Titulo','SUMA T-3+','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:23.853','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',345,'Titulo','T Joven  ','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:24.394','/emt','KeyPerformanceIndicator','mob006-01','2023-05-21',2,'Titulo','Valencia Card 3 dï¿œas','D','Viajes','Viatges'),
	 ('2023-06-15 09:22:44.763','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3062,'Ruta','10','D',NULL,NULL),
	 ('2023-06-15 09:22:46.478','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3368,'Ruta','11','D',NULL,NULL),
	 ('2023-06-15 09:22:30.37','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1774,'Ruta','12','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:30.912','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',743,'Ruta','13','D',NULL,NULL),
	 ('2023-06-15 09:22:31.78','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1934,'Ruta','14','D',NULL,NULL),
	 ('2023-06-15 09:22:31.263','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3358,'Ruta','16','D',NULL,NULL),
	 ('2023-06-15 09:22:31.501','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',946,'Ruta','18','D',NULL,NULL),
	 ('2023-06-15 09:22:31.663','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',6399,'Ruta','19','D',NULL,NULL),
	 ('2023-06-15 09:22:34.623','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',449,'Ruta','23','D',NULL,NULL),
	 ('2023-06-15 09:22:34.952','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2299,'Ruta','24','D',NULL,NULL),
	 ('2023-06-15 09:22:35.103','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2556,'Ruta','25','D',NULL,NULL),
	 ('2023-06-15 09:22:35.357','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',970,'Ruta','26','D',NULL,NULL),
	 ('2023-06-15 09:22:36.675','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',4274,'Ruta','27','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:38.139','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3661,'Ruta','28','D',NULL,NULL),
	 ('2023-06-15 09:22:44.196','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',816,'Ruta','30','D',NULL,NULL),
	 ('2023-06-15 09:22:44.514','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2897,'Ruta','31','D',NULL,NULL),
	 ('2023-06-15 09:22:45.414','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',6135,'Ruta','32','D',NULL,NULL),
	 ('2023-06-15 09:22:30.742','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2552,'Ruta','35','D',NULL,NULL),
	 ('2023-06-15 09:22:31.841','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3682,'Ruta','4','D',NULL,NULL),
	 ('2023-06-15 09:22:33.459','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1141,'Ruta','40','D',NULL,NULL),
	 ('2023-06-15 09:22:32.15','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3806,'Ruta','6','D',NULL,NULL),
	 ('2023-06-15 09:22:33.107','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3415,'Ruta','60','D',NULL,NULL),
	 ('2023-06-15 09:22:33.273','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2865,'Ruta','62','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:34.389','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',4239,'Ruta','64','D',NULL,NULL),
	 ('2023-06-15 09:22:34.764','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1272,'Ruta','67','D',NULL,NULL),
	 ('2023-06-15 09:22:32.399','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2189,'Ruta','7','D',NULL,NULL),
	 ('2023-06-15 09:22:39.865','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3613,'Ruta','70','D',NULL,NULL),
	 ('2023-06-15 09:22:40.597','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3069,'Ruta','71','D',NULL,NULL),
	 ('2023-06-15 09:22:41.816','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2539,'Ruta','72','D',NULL,NULL),
	 ('2023-06-15 09:22:42.16','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1929,'Ruta','73','D',NULL,NULL),
	 ('2023-06-15 09:22:32.571','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2448,'Ruta','8','D',NULL,NULL),
	 ('2023-06-15 09:22:32.948','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',3018,'Ruta','81','D',NULL,NULL),
	 ('2023-06-15 09:22:32.762','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',5158,'Ruta','9','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:39.92','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',6656,'Ruta','92','D',NULL,NULL),
	 ('2023-06-15 09:22:41.225','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',6979,'Ruta','93','D',NULL,NULL),
	 ('2023-06-15 09:22:41.454','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1797,'Ruta','94','D',NULL,NULL),
	 ('2023-06-15 09:22:43.354','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',5919,'Ruta','95','D',NULL,NULL),
	 ('2023-06-15 09:22:44.36','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',54,'Ruta','96','D',NULL,NULL),
	 ('2023-06-15 09:22:46.3','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2916,'Ruta','98','D',NULL,NULL),
	 ('2023-06-15 09:22:38.463','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',6,'Ruta','98E','D',NULL,NULL),
	 ('2023-06-15 09:22:46.719','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',13589,'Ruta','99','D',NULL,NULL),
	 ('2023-06-15 09:22:38.625','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',1483,'Ruta','C1','D',NULL,NULL),
	 ('2023-06-15 09:22:38.784','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',2238,'Ruta','C2','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:22:38.936','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',14901,'Ruta','C3','D',NULL,NULL),
	 ('2023-06-15 09:22:35.741','/emt','KeyPerformanceIndicator','mob006-04','2023-05-21',358,'Ruta','E','D',NULL,NULL),
	 ('2023-06-15 09:23:44.818','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',76207,'Titulo','Abono Especial','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:51.489','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',654,'Titulo','Abono Violeta','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:49.493','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',18587,'Titulo','Amb Tu','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:52.432','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',475,'Titulo','BB Personalizado Especial','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:53.591','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',1236,'Titulo','BB Personalizado General','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:53.235','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',13822,'Titulo','Billete Ordinario','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:55.137','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',40072,'Titulo','Bonobï¿œs','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:48.642','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',4800,'Titulo','Bono Infantil','M','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:23:59.91','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',57194,'Titulo','BonoOro','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:47.766','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',1281,'Titulo','EMTicket','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:53.424','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',32,'Titulo','EMT Mascota','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:47','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',183,'Titulo','EMV','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:52.804','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',91,'Titulo','Estudiante FGV','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:45.649','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',867,'Titulo','Familiar Empleado EMT','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:59.247','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',125,'Titulo','Familiar Pensionista EMT','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:54.472','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',205,'Titulo','FGV Pase Empleado','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:59.401','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',22,'Titulo','Jubilado FGV','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:54.779','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',360,'Titulo','Pase Ayuntamiento','M','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:23:46.84','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',784,'Titulo','Pase Empleado EMT','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:59.574','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',14,'Titulo','Pase Estudiante EMT','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:54.316','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',11,'Titulo','Pase Evento','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:46.272','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',8,'Titulo','Pase Guardia Civil','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:55.682','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',9,'Titulo','Pase Ministerio Interior','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:54.626','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',100,'Titulo','Pensionista EMT','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:53.75','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',67778,'Titulo','SUMA 10','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:56.972','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',24261,'Titulo','SUMA Mensual','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:53.921','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',234,'Titulo','SUMA Mensual Jove','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:48.907','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',135,'Titulo','SUMA T-1','M','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:23:55.509','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',146,'Titulo','SUMA T-1+','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:50.889','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',116,'Titulo','SUMA T-2','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:51.663','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',260,'Titulo','SUMA T-2+','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:52.27','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',241,'Titulo','SUMA T-3','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:55.324','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',1739,'Titulo','SUMA T-3+','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:50.491','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',1056,'Titulo','T Joven  ','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:58.667','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',4,'Titulo','Valencia Card 1 dï¿œa','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:52.221','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',3,'Titulo','Valencia Card 2 dï¿œas','M','Viajes','Viatges'),
	 ('2023-06-15 09:23:51.59','/emt','KeyPerformanceIndicator','mob006-01','2023-05-23',7,'Titulo','Valencia Card 3 dï¿œas','M','Viajes','Viatges'),
	 ('2023-06-15 09:24:13.102','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8616,'Ruta','10','M',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:24:13.839','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8268,'Ruta','11','M',NULL,NULL),
	 ('2023-06-15 09:23:59.754','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',4073,'Ruta','12','M',NULL,NULL),
	 ('2023-06-15 09:23:59.928','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',2032,'Ruta','13','M',NULL,NULL),
	 ('2023-06-15 09:24:00.29','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',3529,'Ruta','14','M',NULL,NULL),
	 ('2023-06-15 09:24:00.872','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',7746,'Ruta','16','M',NULL,NULL),
	 ('2023-06-15 09:24:01.676','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',5781,'Ruta','18','M',NULL,NULL),
	 ('2023-06-15 09:24:01.881','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8981,'Ruta','19','M',NULL,NULL),
	 ('2023-06-15 09:24:06.297','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',484,'Ruta','23','M',NULL,NULL),
	 ('2023-06-15 09:24:06.79','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',850,'Ruta','24','M',NULL,NULL),
	 ('2023-06-15 09:24:06.966','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',2522,'Ruta','25','M',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:24:07.126','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',2569,'Ruta','26','M',NULL,NULL),
	 ('2023-06-15 09:24:07.375','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8878,'Ruta','27','M',NULL,NULL),
	 ('2023-06-15 09:24:07.529','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8498,'Ruta','28','M',NULL,NULL),
	 ('2023-06-15 09:24:11.36','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',1933,'Ruta','30','M',NULL,NULL),
	 ('2023-06-15 09:24:12.388','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6367,'Ruta','31','M',NULL,NULL),
	 ('2023-06-15 09:24:13.497','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6251,'Ruta','32','M',NULL,NULL),
	 ('2023-06-15 09:24:00.127','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',5514,'Ruta','35','M',NULL,NULL),
	 ('2023-06-15 09:24:02.46','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6841,'Ruta','4','M',NULL,NULL),
	 ('2023-06-15 09:24:05.276','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',4263,'Ruta','40','M',NULL,NULL),
	 ('2023-06-15 09:24:02.548','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',9412,'Ruta','6','M',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:24:04.873','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',5593,'Ruta','60','M',NULL,NULL),
	 ('2023-06-15 09:24:05.63','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',4977,'Ruta','62','M',NULL,NULL),
	 ('2023-06-15 09:24:05.426','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',4685,'Ruta','63','M',NULL,NULL),
	 ('2023-06-15 09:24:05.674','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',9953,'Ruta','64','M',NULL,NULL),
	 ('2023-06-15 09:24:05.844','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',2801,'Ruta','67','M',NULL,NULL),
	 ('2023-06-15 09:24:02.784','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',4456,'Ruta','7','M',NULL,NULL),
	 ('2023-06-15 09:24:09.588','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',8200,'Ruta','70','M',NULL,NULL),
	 ('2023-06-15 09:24:10.429','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',10024,'Ruta','71','M',NULL,NULL),
	 ('2023-06-15 09:24:10.587','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',3753,'Ruta','72','M',NULL,NULL),
	 ('2023-06-15 09:24:11.203','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6229,'Ruta','73','M',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:24:02.98','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',5132,'Ruta','8','M',NULL,NULL),
	 ('2023-06-15 09:24:04.689','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6728,'Ruta','81','M',NULL,NULL),
	 ('2023-06-15 09:24:04.18','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',9229,'Ruta','9','M',NULL,NULL),
	 ('2023-06-15 09:24:08.576','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',14273,'Ruta','92','M',NULL,NULL),
	 ('2023-06-15 09:24:10.261','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',13808,'Ruta','93','M',NULL,NULL),
	 ('2023-06-15 09:24:10.736','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',3998,'Ruta','94','M',NULL,NULL),
	 ('2023-06-15 09:24:10.95','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',11221,'Ruta','95','M',NULL,NULL),
	 ('2023-06-15 09:24:12.144','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',82,'Ruta','96','M',NULL,NULL),
	 ('2023-06-15 09:24:13.334','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',7273,'Ruta','98','M',NULL,NULL),
	 ('2023-06-15 09:24:07.877','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',19,'Ruta','98E','M',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:24:13.668','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',22446,'Ruta','99','M',NULL,NULL),
	 ('2023-06-15 09:24:08.39','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',2870,'Ruta','C1','M',NULL,NULL),
	 ('2023-06-15 09:24:08.221','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',6001,'Ruta','C2','M',NULL,NULL),
	 ('2023-06-15 09:24:08.42','/emt','KeyPerformanceIndicator','mob006-04','2023-05-23',35960,'Ruta','C3','M',NULL,NULL),
	 ('2023-06-15 09:26:09.145','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',30741,'Titulo','Abono Especial','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:14.852','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',233,'Titulo','Abono Violeta','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:13.486','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',6751,'Titulo','Amb Tu','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:15.535','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',133,'Titulo','BB Personalizado Especial','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:16.401','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',217,'Titulo','BB Personalizado General','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:16.37','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',11820,'Titulo','Billete Ordinario','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:19.399','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',12963,'Titulo','Bonobï¿œs','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:11.303','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',1870,'Titulo','Bono Infantil','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:20.281','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',24585,'Titulo','BonoOro','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:11.13','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',848,'Titulo','EMTicket','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:16.234','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',25,'Titulo','EMT Mascota','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:10.973','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',168,'Titulo','EMV','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:15.888','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',20,'Titulo','Estudiante FGV','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:10.352','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',212,'Titulo','Familiar Empleado EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:20.479','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',56,'Titulo','Familiar Pensionista EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:18.722','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',59,'Titulo','FGV Pase Empleado','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:20.989','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',8,'Titulo','Jubilado FGV','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:19.243','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',10,'Titulo','Pase Ayuntamiento','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:10.772','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',325,'Titulo','Pase Empleado EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:21.241','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',2,'Titulo','Pase Estudiante EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:17.73','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',5,'Titulo','Pase Evento','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:19.967','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',4,'Titulo','Pase Ministerio Interior','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:19.71','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',40,'Titulo','Pensionista EMT','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:17.42','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',29276,'Titulo','SUMA 10','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:20.126','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',8058,'Titulo','SUMA Mensual','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:17.558','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',66,'Titulo','SUMA Mensual Jove','D','Viajes','Viatges');
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:12.561','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',127,'Titulo','SUMA T-1','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:19.81','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',134,'Titulo','SUMA T-1+','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:13.646','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',139,'Titulo','SUMA T-2','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:15.175','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',475,'Titulo','SUMA T-2+','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:15.31','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',243,'Titulo','SUMA T-3','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:19.579','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',2154,'Titulo','SUMA T-3+','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:13.814','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',359,'Titulo','T Joven  ','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:14.413','/emt','KeyPerformanceIndicator','mob006-01','2023-05-28',9,'Titulo','Valencia Card 3 dï¿œas','D','Viajes','Viatges'),
	 ('2023-06-15 09:26:35.116','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3185,'Ruta','10','D',NULL,NULL),
	 ('2023-06-15 09:26:35.9','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3344,'Ruta','11','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:21.638','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1552,'Ruta','12','D',NULL,NULL),
	 ('2023-06-15 09:26:22.165','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1569,'Ruta','13','D',NULL,NULL),
	 ('2023-06-15 09:26:22.512','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1523,'Ruta','14','D',NULL,NULL),
	 ('2023-06-15 09:26:22.665','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3115,'Ruta','16','D',NULL,NULL),
	 ('2023-06-15 09:26:23.89','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',814,'Ruta','18','D',NULL,NULL),
	 ('2023-06-15 09:26:23.246','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',6220,'Ruta','19','D',NULL,NULL),
	 ('2023-06-15 09:26:27.195','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',289,'Ruta','23','D',NULL,NULL),
	 ('2023-06-15 09:26:27.583','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',820,'Ruta','24','D',NULL,NULL),
	 ('2023-06-15 09:26:27.775','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3317,'Ruta','25','D',NULL,NULL),
	 ('2023-06-15 09:26:27.935','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',823,'Ruta','26','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:28.97','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3836,'Ruta','27','D',NULL,NULL),
	 ('2023-06-15 09:26:28.442','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3362,'Ruta','28','D',NULL,NULL),
	 ('2023-06-15 09:26:34.404','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',780,'Ruta','30','D',NULL,NULL),
	 ('2023-06-15 09:26:34.71','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2525,'Ruta','31','D',NULL,NULL),
	 ('2023-06-15 09:26:35.305','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',4426,'Ruta','32','D',NULL,NULL),
	 ('2023-06-15 09:26:21.992','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2677,'Ruta','35','D',NULL,NULL),
	 ('2023-06-15 09:26:23.598','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',4113,'Ruta','4','D',NULL,NULL),
	 ('2023-06-15 09:26:26.671','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1091,'Ruta','40','D',NULL,NULL),
	 ('2023-06-15 09:26:23.738','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3430,'Ruta','6','D',NULL,NULL),
	 ('2023-06-15 09:26:25.946','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3154,'Ruta','60','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:26.418','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2284,'Ruta','62','D',NULL,NULL),
	 ('2023-06-15 09:26:26.82','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3807,'Ruta','64','D',NULL,NULL),
	 ('2023-06-15 09:26:27.367','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1090,'Ruta','67','D',NULL,NULL),
	 ('2023-06-15 09:26:24.74','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2702,'Ruta','7','D',NULL,NULL),
	 ('2023-06-15 09:26:31.757','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',3129,'Ruta','70','D',NULL,NULL),
	 ('2023-06-15 09:26:33.267','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2762,'Ruta','71','D',NULL,NULL),
	 ('2023-06-15 09:26:33.449','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1299,'Ruta','72','D',NULL,NULL),
	 ('2023-06-15 09:26:34.228','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1649,'Ruta','73','D',NULL,NULL),
	 ('2023-06-15 09:26:25.278','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1932,'Ruta','8','D',NULL,NULL),
	 ('2023-06-15 09:26:25.584','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2789,'Ruta','81','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:25.432','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',4716,'Ruta','9','D',NULL,NULL),
	 ('2023-06-15 09:26:32.391','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',5794,'Ruta','92','D',NULL,NULL),
	 ('2023-06-15 09:26:33.6','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',4265,'Ruta','93','D',NULL,NULL),
	 ('2023-06-15 09:26:33.615','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1762,'Ruta','94','D',NULL,NULL),
	 ('2023-06-15 09:26:33.771','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',6061,'Ruta','95','D',NULL,NULL),
	 ('2023-06-15 09:26:34.562','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',11,'Ruta','96','D',NULL,NULL),
	 ('2023-06-15 09:26:34.899','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2061,'Ruta','98','D',NULL,NULL),
	 ('2023-06-15 09:26:28.596','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',12,'Ruta','98E','D',NULL,NULL),
	 ('2023-06-15 09:26:35.45','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',9445,'Ruta','99','D',NULL,NULL),
	 ('2023-06-15 09:26:29.18','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',1654,'Ruta','C1','D',NULL,NULL);
INSERT INTO vlci2.t_datos_cb_emt_kpi (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,kpivalue,sliceanddice1,sliceanddicevalue1,diasemana,measureunitcas,measureunitval) VALUES
	 ('2023-06-15 09:26:29.865','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',2067,'Ruta','C2','D',NULL,NULL),
	 ('2023-06-15 09:26:31.23','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',14730,'Ruta','C3','D',NULL,NULL),
	 ('2023-06-15 09:26:28.296','/emt','KeyPerformanceIndicator','mob006-04','2023-05-28',149,'Ruta','E','D',NULL,NULL);

COMMIT;
